.u-section-1 .u-sheet-1 {
  min-height: 872px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 742px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  margin: 37px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 28px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-text-4 {
  margin: 0;
}

.u-section-1 .u-btn-1 {
  margin: 52px auto 0 0;
}

.u-section-1 .u-image-1 {
  min-height: 600px;
  background-image: url("images/accueil.jpg");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: auto 80%;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 612px;
  }

  .u-section-1 .u-image-1 {
    min-height: 495px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 379px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    min-height: 569px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1240px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 912px;
    order: 1;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 1px;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 278px;
    order: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 346px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  width: 570px;
  margin: 30px auto 0;
}

.u-section-2 .u-btn-1 {
  margin: 40px auto 60px;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-tabs-1 {
  min-height: 375px;
  height: auto;
  margin: 60px auto 60px 0;
}

.u-section-3 .u-tab-link-1 {
  background-image: none;
}

.u-section-3 .u-tab-link-2 {
  background-image: none;
}

.u-section-3 .u-tab-pane-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-top: 0;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-3 .u-line-1 {
  height: 3px;
  transform-origin: left center;
  width: 1080px;
  margin: 6px auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin-left: 0;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-line-2 {
  height: 3px;
  transform-origin: left center;
  margin: 6px auto 0 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  font-size: 0.875rem;
}

.u-section-3 .u-tab-pane-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-5 {
  margin-top: 0;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 0;
}

.u-section-3 .u-line-3 {
  height: 3px;
  transform-origin: left center;
  width: 1080px;
  margin: 6px auto 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-3 .u-text-7 {
  margin-left: 0;
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 700;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-3 .u-line-4 {
  height: 3px;
  transform-origin: left center;
  margin: 6px auto 0 0;
}

.u-section-3 .u-text-8 {
  margin-left: 0;
  font-size: 0.875rem;
}

@media (max-width: 1199px) {
  .u-section-3 .u-tabs-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-line-1 {
    width: 880px;
  }

  .u-section-3 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-line-3 {
    width: 880px;
  }

  .u-section-3 .u-line-4 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-line-1 {
    width: 660px;
  }

  .u-section-3 .u-line-3 {
    width: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-line-1 {
    width: 520px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-line-3 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-line-1 {
    width: 320px;
  }

  .u-section-3 .u-line-3 {
    width: 320px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 666px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 42px 0 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 16px));
  min-height: 312px;
  grid-auto-columns: calc(33.3333% - 16px);
  --gap: 24px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-4 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 auto;
  padding: 13px;
}

.u-section-4 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-4 .u-text-7 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 16px));
    min-height: 257px;
    grid-gap: 24px;
    grid-auto-columns: calc(33.333333333333336% - 16px);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-4 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12px));
    min-height: 591px;
    grid-auto-columns: calc(50% - 12px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1258px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 36px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}